Subject: [ecovingt: Re: Spelling revisions]

From: Boon Kang <[email-masked]>
Date: Mon, 11 May 1992 15:29:40 -0400

*** Reply to note of 05/11/92 09:42
 IMS Support,
 Transaction Services

 Simplied Chinese is being widely used in Singapore as well.  As a
 matter of fact, they teach only simplified Chinese (along with pinyin
 method) in schools. Malaysia probably does not have an official policy
 regarding the use of simplified Chinese in schools.

 Regards,                          ||  E-Mail:   BCSC02(BOONKANG)
 Boon Kang, B.C. Systems           ||            BCSC01(SC66159)
 4000 Seymour Pl, W169BLUE         ||  Phone:    604 389-3991
 Victoria, B.C. CANADA   V8X 4S8   ||  Fax:      604 389-3916